Currencies:  


Bookmark and Share

3DS 8.1.0-18 to play R4i 3DS Card

3DS 8.1.0-18 to play R4i 3DS Card

The latest 3DS system is 8.1.0-18, Can I upgrade my 3DS system number to 8.1.0-18 ? The answer is Yes. But if your 3DS system is 4.1~4.5.Please don’g upgrade.

We all know that the Nintendo always want to block the 3DS system. So if you upgrade the 3DS system, your r4 card maybe can’t used.

How Can We do ?

If you 3DS system is 4.1~4.5. Don’t upgrade. Because the 3DS 4.1~4.5 system can use the 3ds mode flashcart. So you can play Pokemon X&Y on your 3DS. You can use the Gateway 3DS ,MT Card,R4i Gold 3DS Deluxe  to play 3DS games. It’s very worht. But most of the console is not 4.1~4.5. If you are have a good luck,don’t upgrade.

If not 4.1~4.5, Can I upgrade ?

Not all, If you r4 flashcart is the old ones, or buy 1~2 years ago,don’t upgrade. Some cards like the ACE3DS PLUS, don’t upgrade. Because these cards can’t support upgrade or too old and stop supported. So if you upgrade the 3DS system, the r4 cards maybe blocked by the latest 3DS system.

If your r4 cards support upgrade,( the R4i SDHC 3DS RTS, Supercard DSTWO, R4i Gold 3DS) all support upgrade.  You can upgrade your 3DS system directly, don’t worry .

ALl the r4 card from R4i Shopper support the latest 3DS system directly, no need to upgrade.






Other news for Monday 28 July, 2014


View all news for Monday 28 July, 2014 on one page




News for Tuesday 01 July, 2014


View all news for Tuesday 01 July, 2014 on one page




Recent News




News archive

Bookmark and Share